How to remove lua-lpty-dev from Debian 9 (Stretch)